---
name: Matt Walsh
locality: New York, NY
country: USA
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), US East</a>
reports_to: mthennessy
picture: matthewwalsh.jpg
twitter: 
gitlab: mjwalsh
departments:
- Sales
- Commercial Sales
story: 'Matt''s a former investment analyst turned entrepreneur, with a passion for
  business development and all things tech. He likes snowboarding in winter, running
  in summer, and world traveling.

'
